{
  "W": 800,
  "H": 800,
  "D": 550,
  "KickH": 80,
  "SideThick": 18,
  "IsTopViewEnabled": true,
  "IsSideViewEnabled": true,
  "HasFrontKick": true,
  "HasBackKick": false,
  "BackThk": 8,
  "BackRetract": 0,
  "BackUpEx": 0,
  "BackDownEx": 0,
  "BackLeftEx": 0,
  "BackRightEx": 0,
  "TopRetract": 0,
  "TopBackRetract": 0,
  "TopLeftEx": 0,
  "TopRightEx": 0,
  "BotRetract": 0,
  "BotBackRetract": 0,
  "CutW": 0,
  "CutD": 0
}